Puthagam WebApp Issues - Bug #5108

Login Page > Check issues below.
11/09/2022 11:26 AM - Shubham J

Status: Reopened Start date: 11/09/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Validation message should display below the email and password text field.
clipboard-202211091125-j6pf8.png

2. Google button is not working.
clipboard-202211091129-0blfu.png

3. After entering the email and password, it display unsupport platform.
clipboard-202211091134-zna0z.png

History

#1 - 11/09/2022 11:34 AM - Shubham J
- File clipboard-202211091129-0blfu.png added
- File clipboard-202211091134-zna0z.png added

- Subject changed from Login Page > Validation message should display below the email and password text field. to Login Page > Check issues
below.

- Description updated

#2 - 11/09/2022 11:51 AM - Shubham J
- Priority changed from Normal to High

#3 - 11/10/2022 01:32 PM - Shivendra s

- Status changed from New to Resolved

#4 - 11/11/2022 11:29 AM - Shubham J
- File clipboard-202211111129-gj3mk.png added

- Status changed from Resolved to Reopened

Loader running. Does not navigate to Home page.
Files

clipboard-202211091125-j6pf8.png 58.8 KB 11/09/2022 Shubham J
clipboard-202211091129-0blfu.png 62.1 KB 11/09/2022 Shubham J
clipboard-202211091134-zna0z.png 102 KB 11/09/2022 Shubham J
clipboard-202211111129-gj3mk.png 90.9 KB 11/11/2022 Shubham J
